
#pre-header {
    background-color: #121212;
    padding: 1rem;
    text-align: center;
    margin-bottom: 1rem;
    display: block;
  }
#pre-header p {
    color:#aaa;
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
  }
#pre-header a:link,
#pre-header a:visited {
  	color:#aaa;
  }
